@charset "utf-8";
/* CSS Document */
body
{
	background-color:#E2E5EE;
	font-family: verdana,sans-serif;
	font-size:11px;
}
a:link
{
	color:#3F7C7C;
	font-weight:400;
	text-decoration:none;
}
a:visited
{
	color:#3F7C7C;
	font-weight:400;
	text-decoration:none;
}
#wrapper
{
	background-color:white;
	float:left;
	margin: 0 auto;
	width: 800px;
	height:890px;
	border-top:1px #cccccc solid;
	
}
#header
{
	width:800px;
	height:100px;
	border-bottom: 1px #592E52 solid;
	border-left:1px #cccccc solid;
	border-right:2px #cccccc solid;
	background-color:#F9F9F9;
	z-index:1;
}
#error
{
	position:relative;
	color:red;
	font-size:16px;
	width:780px;
	padding:10px;
	border-left:1px #ccc solid;
	border-right:2px #ccc solid;
	z-index:2000;
}
#querybar
{
	width:220px;
	float:right;
	height:60px;
	text-align:left;
	margin-top:30px;
	z-index:2;
	position: static;
	/*border: 1px #592E52 solid;*/
}
#nav
{
	width:300px;
	height:20px;
	margin-top:40px;
	float:right;
	/*border: 1px #C3BA31 solid;*/
}
#cytoscapeweb
{
	position:relative;
	width:800px;
	height:500px;
	background-color:white;
	z-index:0;
	border-left:1px #cccccc solid;
	border-right:2px #cccccc solid;
	
}
#menu
{
	width:800px;
	height:259px;
	border-top:1px #592E52 solid;
	background-color:#F9F9F9;
	border-bottom:2px #cccccc solid;
	border-left:1px #cccccc solid;
	border-right:2px #cccccc solid;
}
#options
{
	width:200px;
	height:219px;
	padding:20px;
	border-right:1px #ccc solid;
	float:left;
}
#connections tr
{
	width:200px;
}
#connections td
{
	width:100px;
}
#info
{
	width:510px;
	height:200px;
	float:left;
	padding:20px;
	text-align:left;
	overflow:auto;
}
#footer
{
	text-align:center;
	width:800px;
	height:25px;
	padding-top:10px;
	margin: 0 auto;
	color:#666;
	background-color:#E2E5EE;
}

.black
{
	color:#000000;
	background-color:#F9F9F9;
}
#export
{
	float:right;
	width:350px;
	height: 12px;
}
#loading
{
	display:block;
	margin-left:auto;
	margin-right:auto;
	vertical-align:middle;
}
#inputList
{
	position:relative;
	text-align:center;
	width:260px;
	height:300px;
	background-color:#F9F9F9;
	border:1px #ccc solid;
	z-index:1000;
}
#enrichment_container
{
	width:250px;
	height:485px;
	float:left;
	margin-top:101px;
	margin-left:10px;
	border:1px #ccc solid;
	background-color:white;
}
#enrichment_header
{
	width:250px;
	height:30px;
	background-color:#F9F9F9;
	font-size:16px;
	border-bottom:1px black solid;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
}
#enrichment_box
{
	background-color:white;
	width:inherit;
	height:455px;
	overflow:auto;
}
#legend
{
	width:250px;
	height:140px;
	float:left;
	margin-top:25px;
	margin-left:10px;
	border:1px #ccc solid;
	background-color:white;
}
#legendHeader
{
	width: 250px;
	height:30px;
	background-color: #F9F9F9;
	font-size: 16px;
	border-bottom: 1px black solid;
	text-align: center;
	padding-top: 5px;
}
#externalwrap
{
	margin:0 auto;
	width: 1065px;
	height:887px;
	/*border:1px red solid;*/
}
.listButton
{
	float:right;
	margin-right:10px;
	margin-top:10px;
}
.menuitem
{
	width:198px;
	height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 12px;
	border-bottom:2px #3F7C7C solid; 
}
.menuitem:hover
{
	cursor: pointer;
	color: #3F7C7C;
}
#currElms
{
	height:130px;
	width:500px;
	border-bottom: 1px #ccc solid;
	overflow: auto;
}
.heading
{
	font-size: 14px;
	color: #3F7C7C;
}
.add
{
	width: 195px;
}
.add .size
{
	width: 20px;
	margin-right:10px;
	font-style: italic;
	font-size: 9px;
}
.added
{
	width:480px;
}
.added th
{
	font-size: 9px;
}

.added .d
{
	width:450px;
}
.added .x
{
	text-align: center;
	color: red;
}

.delete:hover
{
	cursor: pointer;
}
.add_input
{
	float:right;
	margin-right: 10px;
}
.color_choice
{
	float:left;
}
#innerwrap
{
	padding:20px;
	height:650px;
	width: 760px;
	border-left:1px #cccccc solid;
	border-bottom: 1px #cccccc solid;
	border-right:2px #cccccc solid;
}
.confuse
{
	display:none;
}
.smallHeading
{
	font-size: 12px;
	color:#3F7C7C;
	text-align: center;
}
.instructions
{
	text-align: left;
	margin-left:30px;
	margin-right:30px;
	margin-top: 5px;
}
#instructionContainer
{
	padding-top:20px;
	margin-right:20px;
	margin-left:20px;
	width:780px;
	height:480px;
	overflow: auto;
	z-index: 1;
}
svg 
{
	margin-left: 5px;
	margin-right:5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#SVG_Row1
{
	margin-left:55px;
	padding-top:10px;
}
#SVG_Row2
{
	margin-left:55px;
}
#mask /* used to hide the grid container*/
{
	position:relative;
	width:800px;
	height:500px;
	background-color:white;
	z-index:10;
	border-left:1px #cccccc solid;
	border-right:2px #cccccc solid;
	
}
#addedElms
{
	width:200px;
	height:185px;
}
#grid_legend
{
	/*border:1px solid #cccccc;*/
	margin-left:10px;
	width:200px;
	height:75px;
}
#aboutwrap
{
	padding:20px;
	height:650px;
	width: 760px;
	border-left:1px #cccccc solid;
	border-bottom: 1px #cccccc solid;
	border-right:2px #cccccc solid;
	overflow: auto;
}
#table_wrapper
{
	width:200px;
	height:160px;
	overflow: auto;
}
#browse_box
{
	position: absolute;
	width:350px;
	height:170px;
	background-color: white;
	border:1px #cccccc solid;
	z-index: 3000;
	padding-left:5px;
	padding-right:5px;
}
#alpha
{
	font-size: 11px;
	font-weight: bold;
	color:#3F7C7C;
	text-align: center;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom: 1px #ccc solid;
}
#browse_table
{
	padding-left: 2px;
	width: 350px;
	height:110px;
	overflow: auto;
	border-bottom: 1px #ccc solid;
	margin-bottom: 5px;
	table-layout: fixed;
}
.tdContain
{
	width:300px;
	word-wrap:break-word;
}
.selected
{
	color:black;
}
.letter
{
	cursor: pointer;
}
.fauxlink
{
	color:#3F7C7C;
	cursor: pointer;
}
#clustering_z
{
	text-align: center;
	border-bottom: 1px #ccc solid;
	float:left;
	width:170px;
	margin-left:130px;
}
#clusterz
{
	text-align:left;
	margin-left:20px;
	margin-bottom: 1px;
}
hr
{
	background-color: #ccc;
	height: 1px;
	border: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}